div.comment>div.detail-row {
    margin-top: 5px;
}

div.comment {
    margin-bottom: 5px;
}

div.comment-detail {
    color: #828282;
}

/* override bootstrap */
div.comment-text p {
    margin-bottom: 0;
}

div.deleted {
    display: none;
}